div.advert.mpu,
div.details
{
	float: left;
	margin-bottom: 15px;
}

div.advert.mpu
{
	width: 300px;
	height: 250px;
	margin-left: 15px;
}

div.details
{
	position: relative;
	margin-left: 15px;
}

div.details p.description
{
	margin-top: 10px;
	font-size: 16px;
}

div.details ul.related-games
{
	margin: 15px 0;
}

div.details ul.related-games li
{
	position: relative;
	float: left;
	clear: none;
	width: 198px;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: left;
	min-height: 90px;
}

div.details ul.related-games li:last-child
{
	margin-right: 0;
}

div.details ul.related-games li img
{
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	max-width: 70px;
}

div.details ul.related-games li h2,
div.details ul.related-games li p
{
	margin: 0 0 0 80px;
	padding: 0;
	font-size: 14px;
}

div.details ul.related-games li p a.tool
{
	margin-top: 4px;
}

div#carousel-video.carousel
{
	margin: 0 15px 15px;
	border-bottom: none;
	width: 100%;
	border-radius: 0 0 5px 5px;
}

div#carousel-video.carousel h2
{
	display: none;
}

.buttons
{
	float: left;
	width: 100%;
	clear: both;
	margin: 0 15px 10px;
}

.buttons > div
{
	float: left;
	margin-right: 10px;
}